/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'Century Gothic';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : italic bold 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffcc;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e33            { /* index001019.gif */
	background      : transparent url(index001019.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 285.75pt;
	width           : 716.25pt;
	height          : 252.00pt;
	}
span#e32            { /* index001018.gif */
	background      : transparent url(index001018.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 112.50pt;
	width           : 715.50pt;
	height          : 166.50pt;
	}
span#e31            { /* index001017.jpg */
	background      : transparent url(index001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  24.75pt;
	width           : 718.50pt;
	height          :  82.50pt;
	}
div#e30             { /* Perogie Enterprises was ... */
	position        : absolute;
	left            :  31.50pt;
	top             : 299.25pt;
	width           : 697.50pt;
	height          : 132.00pt;
	}
div#e29             { /* New & Used Ford Performa... */
	position        : absolute;
	left            :  29.25pt;
	top             : 116.25pt;
	width           : 705.75pt;
	height          :  44.25pt;
	}
div#e28             { /* Specializing in:\ \Ford ... */
	position        : absolute;
	left            :  26.25pt;
	top             : 162.75pt;
	width           : 715.50pt;
	height          :  74.25pt;
	}
span#e27            { /* index001016.gif */
	background      : transparent url(index001016.gif) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 230.25pt;
	width           :  55.50pt;
	height          :  45.00pt;
	}
div#e26             { /* Main: 609-448-1684\ \Fax... */
	position        : absolute;
	left            : 152.25pt;
	top             : 240.00pt;
	width           : 142.50pt;
	height          :  30.75pt;
	}
span#e25            { /* index001015.jpg */
	background      : transparent url(index001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             : 241.50pt;
	width           :  33.00pt;
	height          :  24.75pt;
	}
div#e24             { /* 200 Conover Road\ \Hight... */
	position        : absolute;
	left            : 343.50pt;
	top             : 240.75pt;
	width           : 142.50pt;
	height          :  32.25pt;
	}
span#e23            { /* index001014.jpg */
	background      : transparent url(index001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 242.25pt;
	width           :  29.25pt;
	height          :  26.25pt;
	}
div#e22             { /* Perogie1@aol.com\ \Aunti... */
	position        : absolute;
	left            : 523.50pt;
	top             : 240.75pt;
	width           : 142.50pt;
	height          :  32.25pt;
	}
span#e21            { /* index001009.jpg */
	background      : transparent url(index001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e20             { /* index001013.jpg */
	position        : absolute;
	left            :  65.25pt;
	top             : 438.00pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
span#e19            { /* index001009.jpg */
	background      : transparent url(index001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e18             { /* index001012.jpg */
	position        : absolute;
	left            : 225.00pt;
	top             : 438.00pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
span#e17            { /* index001009.jpg */
	background      : transparent url(index001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e16             { /* index001011.jpg */
	position        : absolute;
	left            : 385.50pt;
	top             : 438.00pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
span#e15            { /* index001009.jpg */
	background      : transparent url(index001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e14             { /* index001010.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 438.00pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
span#e13            { /* index001009.jpg */
	background      : transparent url(index001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 477.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e12             { /* index001008.jpg */
	position        : absolute;
	left            : 225.00pt;
	top             : 478.50pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
img#e11             { /* index001007.jpg */
	position        : absolute;
	left            : 385.50pt;
	top             : 477.75pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
span#e10            { /* index001006.jpg */
	background      : transparent url(index001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 548.25pt;
	width           : 113.25pt;
	height          :  60.00pt;
	}
img#e9              { /* index001005.jpg */
	position        : absolute;
	left            :  58.50pt;
	top             : 548.25pt;
	width           :  53.25pt;
	height          :  60.00pt;
	}
div#e8              { /* Connect with\ \us on Fac... */
	position        : absolute;
	left            :  32.25pt;
	top             : 612.00pt;
	width           : 111.75pt;
	height          :  26.25pt;
	}
img#e7              { /* index001004.gif */
	position        : absolute;
	left            : 193.50pt;
	top             : 548.25pt;
	width           : 130.50pt;
	height          :  61.50pt;
	}
img#e6              { /* index001003.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 555.75pt;
	width           :  60.00pt;
	height          :  46.50pt;
	}
div#e5              { /* Find us\ \on\ \eBay */
	position        : absolute;
	left            : 265.50pt;
	top             : 556.50pt;
	width           :  51.00pt;
	height          :  45.00pt;
	}
img#e4              { /* index001002.gif */
	position        : absolute;
	left            : 395.25pt;
	top             : 548.25pt;
	width           : 130.50pt;
	height          :  61.50pt;
	}
div#e3              { /* Shop our online store */
	position        : absolute;
	left            : 462.00pt;
	top             : 555.75pt;
	width           :  57.75pt;
	height          :  49.50pt;
	}
div#e2              { /* We accept Paypal & all m... */
	position        : absolute;
	left            : 599.25pt;
	top             : 612.00pt;
	width           : 111.75pt;
	height          :  26.25pt;
	}
img#e1              { /* index001001.jpg */
	position        : absolute;
	left            : 411.00pt;
	top             : 556.50pt;
	width           :  44.25pt;
	height          :  44.25pt;
	}
div#page            { /* Page Holder */
	background-color: #999999;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #999999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
